package rpgEngine.Data.Abstract.Party;

import rpgEngine.Data.Abstract.Item;

public class InventoryItem {
	private Item item;
	private Integer quantity;
	
	public InventoryItem(Item i, Integer q) {
		item = i;
		quantity = q;
	}

	public Item getItem() {
		return item;
	}

	public void setItem(Item item) {
		this.item = item;
	}

	public Integer getQuantity() {
		return quantity;
	}

	public void setQuantity(Integer quantity) {
		this.quantity = quantity;
	}
	
	
}
